import 'package:domain/entity/response/position_table_entity.dart';
import 'package:flutter/material.dart';

class PositionListState {
  //筛选条件
  final TextEditingController searchController = TextEditingController();
  final FocusNode focusNode = FocusNode();
  String keyword = "";

  //页面的列表数据
  List<PositionTableRows> datas = [];
}
